## ptm 0.2.2

=== DESCRIPTION ===
Package: ptm
Type: Package
Title: Analyses of Protein Post-Translational Modifications
Version: 0.2.2
Author: Juan Carlos Aledo [au, cre]
Maintainer: Juan Carlos Aledo <caledo@uma.es>
Description: Contains utilities for the analysis of post-translational modifications (PTMs) in proteins, 
    with particular emphasis on the sulfoxidation of methionine residues. Features include the ability to download, 
    filter and analyze data from the sulfoxidation database 'MetOSite', and integrate data from other main PTMs 
    (other databases). Utilities to search and characterize S-aromatic motifs in proteins are also provided. 
    In addition, functions to analyze sequence environments around modifiable residues in proteins can be found. 
    For instance, 'ptm' allows to search for amino acids either overrepresented or avoided around the modifiable 
    residues from the proteins of interest. Functions tailored to test statistical hypothesis related to
    these differential sequence environments are also implemented. A number of utilities to assess the effect
    of the modification/mutation of a given residue on the protein stability, have also been included in this package.
    Further and detailed information regarding the methods in this package can be found in (Aledo (2020) <https://metositeptm.com>).
License: GPL (>= 2)
URL: https://bitbucket.org/jcaledo/ptm, https://metositeptm.com
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 3.5.0)
Imports: bio3d (>= 2.3-4), Biostrings, graphics, httr (>= 1.3.1),
        igraph, jsonlite, muscle, RCurl, seqinr, stats, utils, xml2,
        XML
Suggests: KEGGREST, knitr, markdown, rmarkdown, stringr, testthat,
NeedsCompilation: no
Packaged: 2020-12-15 12:44:24 UTC; JCA
Repository: CRAN
Date/Publication: 2020-12-16 16:00:05 UTC
