## ptm 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ptm
 Type: Package
 Title: Analyses of Protein Post-Translational Modifications
-Version: 0.2.2
+Version: 0.2.3
 Author: Juan Carlos Aledo [au, cre]
 Maintainer: Juan Carlos Aledo <caledo@uma.es>
 Description: Contains utilities for the analysis of post-translational modifications (PTMs) in proteins, 
@@ -19,12 +19,11 @@
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.1.1
-Depends: R (>= 3.5.0)
-Imports: bio3d (>= 2.3-4), Biostrings, graphics, httr (>= 1.3.1),
-        igraph, jsonlite, muscle, RCurl, seqinr, stats, utils, xml2,
-        XML
-Suggests: KEGGREST, knitr, markdown, rmarkdown, stringr, testthat,
+Depends: R (>= 4.0.0)
+Imports: bio3d (>= 2.3-4), Biostrings, curl, graphics, httr (>= 1.3.1),
+        igraph, jsonlite, muscle, RCurl, seqinr, stats, utils, xml2
+Suggests: KEGGREST, knitr, markdown, testthat
 NeedsCompilation: no
-Packaged: 2020-12-15 12:44:24 UTC; JCA
+Packaged: 2021-05-09 07:08:06 UTC; juancarlosaledo
 Repository: CRAN
-Date/Publication: 2020-12-16 16:00:05 UTC
+Date/Publication: 2021-05-09 07:30:02 UTC
