## ptm 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ptm
 Type: Package
 Title: Analyses of Protein Post-Translational Modifications
-Version: 0.2.3
+Version: 0.2.4
 Author: Juan Carlos Aledo [au, cre]
 Maintainer: Juan Carlos Aledo <caledo@uma.es>
 Description: Contains utilities for the analysis of post-translational modifications (PTMs) in proteins, 
@@ -24,6 +24,6 @@
         igraph, jsonlite, muscle, RCurl, seqinr, stats, utils, xml2
 Suggests: KEGGREST, knitr, markdown, testthat
 NeedsCompilation: no
-Packaged: 2021-05-09 07:08:06 UTC; juancarlosaledo
+Packaged: 2021-05-24 07:01:16 UTC; JCA
 Repository: CRAN
-Date/Publication: 2021-05-09 07:30:02 UTC
+Date/Publication: 2021-05-24 07:20:02 UTC
