## ptm 0.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ptm
 Type: Package
 Title: Analyses of Protein Post-Translational Modifications
-Version: 0.2.4
-Author: Juan Carlos Aledo [au, cre]
+Version: 0.2.5
+Authors@R: person("Juan Carlos", "Aledo", email = "caledo@uma.es", role = c("aut", "cre"))
 Maintainer: Juan Carlos Aledo <caledo@uma.es>
 Description: Contains utilities for the analysis of post-translational modifications (PTMs) in proteins, 
     with particular emphasis on the sulfoxidation of methionine residues. Features include the ability to download, 
@@ -18,12 +18,13 @@
 URL: https://bitbucket.org/jcaledo/ptm, https://metositeptm.com
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Depends: R (>= 4.0.0)
 Imports: bio3d (>= 2.3-4), Biostrings, curl, graphics, httr (>= 1.3.1),
         igraph, jsonlite, muscle, RCurl, seqinr, stats, utils, xml2
 Suggests: KEGGREST, knitr, markdown, testthat
 NeedsCompilation: no
-Packaged: 2021-05-24 07:01:16 UTC; JCA
+Packaged: 2022-02-14 19:10:02 UTC; juancarlosaledo
+Author: Juan Carlos Aledo [aut, cre]
 Repository: CRAN
-Date/Publication: 2021-05-24 07:20:02 UTC
+Date/Publication: 2022-02-14 19:40:05 UTC
