## ptm 0.2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ptm
 Type: Package
 Title: Analyses of Protein Post-Translational Modifications
-Version: 0.2.5
+Version: 0.2.6
 Authors@R: person("Juan Carlos", "Aledo", email = "caledo@uma.es", role = c("aut", "cre"))
 Maintainer: Juan Carlos Aledo <caledo@uma.es>
 Description: Contains utilities for the analysis of post-translational modifications (PTMs) in proteins, 
@@ -18,13 +18,13 @@
 URL: https://bitbucket.org/jcaledo/ptm, https://metositeptm.com
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Depends: R (>= 4.0.0)
 Imports: bio3d (>= 2.3-4), Biostrings, curl, graphics, httr (>= 1.3.1),
         igraph, jsonlite, muscle, RCurl, seqinr, stats, utils, xml2
 Suggests: KEGGREST, knitr, markdown, testthat
 NeedsCompilation: no
-Packaged: 2022-02-14 19:10:02 UTC; juancarlosaledo
+Packaged: 2022-08-07 14:50:26 UTC; juancarlosaledo
 Author: Juan Carlos Aledo [aut, cre]
 Repository: CRAN
-Date/Publication: 2022-02-14 19:40:05 UTC
+Date/Publication: 2022-08-07 15:20:17 UTC
