## ptm 0.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Package: ptm
 Type: Package
 Title: Analyses of Protein Post-Translational Modifications
-Version: 0.2.6
+Version: 0.2.7
 Authors@R: person("Juan Carlos", "Aledo", email = "caledo@uma.es", role = c("aut", "cre"))
-Maintainer: Juan Carlos Aledo <caledo@uma.es>
 Description: Contains utilities for the analysis of post-translational modifications (PTMs) in proteins, 
     with particular emphasis on the sulfoxidation of methionine residues. Features include the ability to download, 
     filter and analyze data from the sulfoxidation database 'MetOSite', and integrate data from other main PTMs 
@@ -18,13 +17,14 @@
 URL: https://bitbucket.org/jcaledo/ptm, https://metositeptm.com
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 Depends: R (>= 4.0.0)
-Imports: bio3d (>= 2.3-4), Biostrings, curl, graphics, httr (>= 1.3.1),
-        igraph, jsonlite, muscle, RCurl, seqinr, stats, utils, xml2
-Suggests: KEGGREST, knitr, markdown, testthat
+Imports: bio3d (>= 2.3-4), curl, graphics, httr (>= 1.3.1), igraph,
+        jsonlite, RCurl, seqinr, stats, utils, xml2
+Suggests: Biostrings, KEGGREST, knitr, markdown, muscle, testthat
 NeedsCompilation: no
-Packaged: 2022-08-07 14:50:26 UTC; juancarlosaledo
+Packaged: 2024-05-07 06:47:31 UTC; JCA
 Author: Juan Carlos Aledo [aut, cre]
+Maintainer: Juan Carlos Aledo <caledo@uma.es>
 Repository: CRAN
-Date/Publication: 2022-08-07 15:20:17 UTC
+Date/Publication: 2024-05-09 14:30:02 UTC
