## ptm 1.0.1

=== DESCRIPTION ===
Package: ptm
Type: Package
Title: Analyses of Protein Post-Translational Modifications
Version: 1.0.1
Authors@R: person("Juan Carlos", "Aledo", email = "caledo@uma.es", role = c("aut", "cre"))
Description: Contains utilities for the analysis of post-translational modifications (PTMs) in proteins, 
    with particular emphasis on the sulfoxidation of methionine residues. Features include the ability to download, 
    filter and analyze data from the sulfoxidation database 'MetOSite'. Utilities to search and characterize S-aromatic motifs in proteins are also provided. 
    In addition, functions to analyze sequence environments around modifiable residues in proteins can be found. 
    For instance, 'ptm' allows to search for amino acids either overrepresented or avoided around the modifiable 
    residues from the proteins of interest. Functions tailored to test statistical hypothesis related to
    these differential sequence environments are also implemented. 
    Further and detailed information regarding the methods in this package can be found in (Aledo (2020) <https://metositeptm.com>).
License: GPL (>= 2)
URL: https://bitbucket.org/jcaledo/ptm,
        https://github.com/jcaledo/Rptm, https://metositeptm.com
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.3.1
Depends: R (>= 4.0.0)
Imports: bio3d (>= 2.3-4), curl, graphics, httr, jsonlite, stats
Suggests: knitr, markdown, testthat
NeedsCompilation: no
Packaged: 2024-05-20 11:37:04 UTC; JCA
Author: Juan Carlos Aledo [aut, cre]
Maintainer: Juan Carlos Aledo <caledo@uma.es>
Repository: CRAN
Date/Publication: 2024-05-21 10:40:13 UTC
