## ptm 4.0-cl4.3.2u2

=== debian/changelog ===
ptm (4.0-cl4.3.2u2) RELEASED; urgency=low

  * Version update for 4.3.2

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 28 Sep 2023 02:20:50 -0700

ptm (4.0-cl4.3.2u1) RELEASED; urgency=low

  * Version update for 4.3.2

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 22 Sep 2023 03:49:44 -0700

ptm (4.0-cl4u2) RELEASED; urgency=low

  * CumulusLinux 4.2 release
  * Closes: CM-28442 - Fix neighbor hostname change mishandling

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 02 Jun 2020 13:59:03 -0700

ptm (4.0-cl4u1.b1) RELEASED; urgency=low

  * rebuild with no source changes against newer build dependencies

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 03 Mar 2020 19:44:31 +0000

ptm (4.0-cl4u1) RELEASED; urgency=low

  * CumulusLinux 4.0 release

 -- dev-support <dev-support@cumulusnetworks.com>  Sun, 21 Apr 2019 12:00:00 -0700

ptm (3.0-2-cl3u9) RELEASED; urgency=low

  * CumulusLinux 3.7.3 release
  * Closes: CM-23350 - Fix FQDN handling in LLDP nbr

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 14 Dec 2018 12:00:00 -0700

ptm (3.0-2-cl3u8) RELEASED; urgency=low

  * CumulusLinux 3.7 release
  * Closes: CM-21969 - Fix BFD UDP starting source port to be 49152
  * Closes: CM-21161 - Set environment vars during topo script callback

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 09 Aug 2018 12:00:00 -0700

ptm (3.0-2-cl3u7) RELEASED; urgency=low

  * CumulusLinux 3.6 release
  * Closes: CM-20042 - Improve BFD logging 

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 06 Apr 2018 12:00:00 -0700

ptm (3.0-2-cl3u6) RELEASED; urgency=low

  * CumulusLinux 3.4 release
  * Fix copyright

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 04 Aug 2017 09:02:35 -0700

ptm (3.0-2-cl3u5) RELEASED; urgency=low

  * CumulusLinux 3.3 release

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 14 Apr 2017 15:00:00 -0800

ptm (3.0-2-cl3u4) RELEASED; urgency=low

  * CumulusLinux 3.2 release

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 7 Oct 2016 15:00:00 -0800

ptm (3.0-2-cl3u3) RELEASED; urgency=low

  * CumulusLinux 3.1 release

 -- dev-support <dev-support@cumulusnetworks.com>  Thur, 14 July 2016 15:00:00 -0800

ptm (3.0-2-cl3u2) RELEASED; urgency=low

  * Initial CumulusLinux 3 release
  * New. Enabled: New VRF support

 -- dev-support <dev-support@cumulusnetworks.com>  Thur, 05 May 2016 15:00:00 -0800
